Don't have Telegram yet? Try it now!
https://www.paolettopn.it/2007/12/30/ubuntu-804-lts-non-supportera-kde-4/
Ubuntu 8.04 LTS non supporterà KDE 4